    Beneath a Steel Sky (Developed by Revolution, Published by
          Virgin Interactive Entertainment) - Part 2

         A solution by Roy Sims, played on the IBM PC

@~Continued from Issue 32

(4) Linc space

This place is weird to say the least! The large eyeballs are
security devices and you will have to learn how to disable them
later. Take the ball (compressed data) and walk through the right
exit (E). The next location has three available exits, (N,E and W)
but the N exit is guarded by an eyeball. Open the carpet bag here
and take the magnifying glass (decrypt) and the birthday surprise
(decompress). Look at your inventory. It is a collection of
programs and Linc utilities. Use the decrypt icon to decrypt the
two documents. (You read them via a Linc terminal later). Use the
decompress program on the compressed data to separate the two
passwords (1 red, 1 green).

Now go through the right exit into the password room. You will see
the password symbols on the floor. You must use the passwords on
the floor tiles to create and remove bridges to reach the NE
corner exit. It's easy enough to work out. Go through the exit and
pick up the bust (phoenix program) and the book (a third document
which also needs decrypting). This is all you can do for now, so
use the disconnect option to leave.

Move from the interface and use your ID card on the nearby
terminal. Read the three documents that you have decrypted. These
reveal some interesting information about your parents, Lamb's
unauthorised promotion to supervisor, and brief details about your
Phoenix status. Now use the security option to temporarily
increase your Linc status to the maximum allowed. You should now
use your ID card on the door to leave the security building. You
will re-join Joey outside. Now you can go down to the ground
level, as your Linc status is now high enough for access to the
other lift found on the Belle Vue level.

(5) Ground level

Go into the lift on Belle Vue and go down. Joey won't follow you
in, and you will discover why when you leave the lift at ground
level. Joey crashes into the ground, having forgotten that he no
longer has his flying capabilities since he upgraded to the welder
shell. You will take Joey's circuit board out of the remains
automatically. You can talk to the security man who is guarding
the cathedral entrance, but you can't get past him yet.

Go right and talk to the boy Vinny who is playing a hand held
video game. Go through all the options available, talking to him
about his games, etc. Once done, talk to the Gardener. You should
conclude that he doesn't know that much about gardening! Talk to
the lady in the pink jogging suit (Mrs Piermont) and ask her about
Overmann. If you've read all three decrypted doc files via a linc
terminal you will reveal to her that Overmann is your father.

Once you've finished talking to Mrs Piermont, go left until you
come to the entrance to the St. James Club. Try entering then
speak to the doorman. He will end up suggesting you ask Mrs
Piermont to sponsor you as a member. Go back to her and ask her.
She will agree and head inside her apartment. Press the button by
the lift door and you should be able to get inside too (if you say
who you are when she asks over the intercom).

Inside her apartment talk to her for a while to learn a bit more
about her husband, your father and what they have to do with Linc.
When she goes to make the phone call to get you sponsored, insert
the video tape from Lamb's apartment into the VCR. The dog will
leave his dinner and walk over to the screen and start barking at
the cats on the video. Examine the dog's bowl and take his dog
biscuits then leave.

Go to the rope, pulley and bricks by the elevator outside that you
came down from Belle Vue in. Place the dog biscuits at the end of
the plank and wait until Mrs Piermont takes her dog for another
walk. When he spots the biscuits the dog will start to bark. Pull
the rope to raise the bricks and lower the plank. The dog will
then climb onto the plank to eat the biscuits. You will then let
go of the rope and the bricks will catapult the dog into the pond
nearby!  Mrs Piermont will ask the guard to help her fetch the dog
out, so use this opportunity to enter the cathedral.

Inside you will see a group of what look like well dressed dummies
wearing shades. Go through the N facing exit to end up in a small
room downstairs with a couch and some lockers. Open each locker in
turn to find bodies or heads, including a dead Anita!

Go back upstairs. The other exit leads to a large shaft which
suggests that something is going on deep underground nearby. Leave
the cathedral and go back up to the Factory level. Talk to Lamb
and ask him about Anita's death. He doesn't seem to know anything.
Go back to the reactor entrance where you last saw her. Open the
middle locker and wear the radiation suit. Go right into the
reactor entrance. Use the nearby console to open the reactor door.
Now step inside.

It's very bright in here. Anita's Linc card is on the floor so
take it and leave. Change back into your normal clothes. Now head
for the security building. Use your ID card on the security door
inside and access the interface once again but use Anita's card in
the slot this time instead of your own.

If you look at your inventory in Linc space, you will find you
have a program called Blind. Go right and use this on the eyeball
that guards the N exit. Be quick though and walk immediately
through this exit as the blinding effect only lasts a second or
two. The next location has a crusader (knight) guarding the right
exit.  Ignore it for now and go through the N exit. This new
location has a well in the middle. In your inventory you also have
a playback device. Use this on the well to view an important
hologram message from Anita. She will ask you to contact a Hobart
agent on the ground level. His name is Eduardo. You realise this
is the gardener! Disconnect and return to the Ground Level and
speak to Eduardo. He will reveal that he is indeed an agent and
that Anita was going to fetch a virus that had been stored in Linc
space and then somehow use it to destroy Linc once and for all.
You decide to undertake the mission yourself.

Return to outside the St. James' Club. You will notice that the
door to the left (the court) is now open! Go inside and you will
take part in a bizarre (and seemingly pointless) court room scene
involving Hobbins, the security guard, Mrs Piermont and a bucket
of water! In the end Hobbins will get two hours community service
and you can leave. The court door will close behind you when you
are back outside.

Now it's time to enter the club. Go inside and look at the table
where the manager and Gallagher are playing cards. You will see a
glass. You must take this as it contains important finger prints
that you need to open the door at the back of the club. However,
you must first distract the manager to be able to take the glass.

Depending on when you enter, there will either be a live band
playing on the stage or not. If they are, return later as they
mustn't be there if this next part is to work. Anyway, with the
band gone go and use the Jukebox and get it to play the first song
it lists. The manager hates this tune and will go down to stop it.
When he does, dash up the steps and take the glass. You can talk
to the man at the bar and the woman if you like. The woman might
divulge some interesting info about the old subway system and the
man behind the bar will mention the wine cellar behind the door.
Anyway, leave once you have the glass.

Before you go back up to Belle Vue, there is a locked door the
other side of the pond that needs opening. Use your ID card to
defeat the old fashioned lock and go inside. You will find
yourself in an old sealed tube/subway entrance. Pick up the
secateurs here then leave and go back up to Belle Vue. You have
another appointment with the good Doctor!

(6) The subway

Visit Doctor Burke's surgery and give him the glass so that he can
surgically alter your fingerprints to match those on the glass.
Once this has been done, go back into St. James' Club and press
the metal plate by the door at the back. The door will now open
and you will walk inside.

You are now in the wine cellar. You must find a way to open the
grille on the wall to enter the old subway. However, first you
must strengthen the wooden box so that you can stand on it. Use
the metal bar on the larger crate, then place the wooden plank on
top of the weaker box. Now stand on the box. Use the metal bar on
the grille to create a hole. Now use the secateurs to cut open the
grille. Climb through the grille.

You are now in the old abandoned subway tunnels beneath the city.
Go right and right again. When you reach the junction, go up the
NE pointing diagonal passage. Walk along. You will see a hole in
the wall ahead. Place the light bulb in the socket on the wall
before you reach the hole. If you don't a monster will attack you
as you walk past (the monster is afraid of light and so will stay
in hiding when the bulb is in place). Go right again and you will
come to a platform and a door to the right. Go to the right, but
be ready for a quick manoeuvre. As soon as you enter the next
location, the ceiling will start to crumble. You only get a second
or two of control over the mouse cursor, so move it immediately
down to the pipes in the bottom and you should highlight the exit.
Select it immediately and you will run down this tunnel, just
ahead of the crumbling ceiling.

(7) Linc HQ

You are now next to a metal door. A horrible pulsing vein is
growing on the wall nearby. To get the right hand door to open you
must attack and damage the vein. Look at the vein until you locate
some swelling. Now, hit the plaster on the wall with the metal bar
until the plaster falls off. Now hit the brick until a brick falls
out. Take the brick. Now stick the metal bar into the vein and hit
it with the brick until the vein starts to leak/bleed. Take the
metal bar out. The door will open and a medical droid will glide
out. Take this chance and walk through the door.

You are now inside Linc HQ. Look through the grille on the wall
nearby to witness a man who looks like those dummies you saw in
the cathedral. He is tending some cylinders that have developing
creatures inside them. A tank of funny liquid is close by. Stop
looking through the grille and take the exit that leads down.

You are inside a room with a circular vat with a aperture that
opens and closes. Access the nearby terminal and reduce the
temperature. This will close the aperture. Step onto it and pull
the metal lever in the ceiling. This will loosen the grate above
your head. Now go back up the stairs.

Walk right into the next location. You can look through the grille
here but there's no point. Go inside. You should find the medical
droid hooked up to its own recharger. If you examine the droid
you will find an interface slot. Plug in Joey's board and he will
be back on line once again. Ask him to check out the tank room
that you saw from the grille earlier. When he returns, ask him to
tell you what he saw. Go through each item in turn. Ask him to
turn on the tap on the tank of liquid to distract the android that
guards the room. When Joey returns from this task, walk left
through the other door to enter the tank room.

The android will talk briefly then notice the spillage from the
tank. It will walk over the loosened grille and fall through it to
its doom in the vat below. Look around the room if you like, then
take the top right exit. You will end up at the right end of the
tank room. A door here can't be opened. Ignore it. A large oval
doorway to the right is currently closed, but another door to the
right is open. Go through it into a control room, which has its
own Linc interface chair and slot. Firstly, use the terminal and
instruct it to open the door to the secured area. When this has
been done, walk back outside. Gallagher will turn up and a fight
will ensue between him and Joey. Joey will kill him, but he will
also be damaged beyond repair. Take the board out of him again.
Now step through the open oval door.

(8) Tanks for the memory

You walk into a room with a large tank of frozen nitrogen, and a
tank with living tissue cultures growing inside. Next to the
tissue tank is a computer console. Use the Linc card with the
virus on it (probably Anita's) on the console. This will make it
crash and misbehave. Now, take the tongs from the wall next to the
right hand door and take some tissue from the tank. Now place it
in the freezing cold nitrogen tank to freeze it. Go right through
into the next room.

Here are three androids in various states. The middle android is
the one we want to concentrate on, as it hasn't had its
personality programmed in yet. Open the panel door and place
Joey's board inside. It will slot in nicely. Now access the
computer and download the personality (option 2) in to the
android's memory. Now use option 3 to resurrect Joey. He is now a
humanoid android. Have a chat with him if you like (you can even
rename him Ken if you want to, but I'm not sure it makes any
difference whether you do or not).

The next location to the right has another door that has two
panels on either side. Ask Joey to press one at the same time as
you press the other. The door will now open, but Joey's hand will
have melted to the panel and he has become stuck. Don't worry
about this minor problem. Go right through the door into a weird
looking tunnel. Follow the pipes to the right. At the next
location go down the rungs.

You are now facing a horrible looking orifice. The pipes and spout
are feeding this disgusting thing. You want to contaminate it, so
drop the tissue (which has been affected by the computer virus)
and you will succeed in poisoning it. Now, an exit is off to the
left but you can't reach it. Climb back up the rings and then tie
the red cable to the pipe support. It will now dangle down. Go
back down the rungs and then use the cable to swing over to the
right and enter the final location!

(9) A family re-union

You walk into a room dominated by a chair in the middle. On this
chair, wired up to Linc, is your father, Richard Overmann! He will
explain how Linc has made him do things, and how he tried to stop
it from bringing you to the city. Your father is weak, and Linc
needs you to take his place!

Your father will wrestle free from the chair and collapse, just as
Joey makes an entrance (minus an arm). You have to be quick here,
as only a few seconds time is allowed before some tentacles will
grab you and crown you the new Linc! Speak to Joey and ask him to
sit on the chair. Joey will be connected up just in time...

The end sequence will then begin. If you want to know what happens
at the very end you will have to get there and see it for
yourself!

THE END










                              - o -
