               ULTIMA UNDERWORLD I  - Part 5
     All you ever wanted to know about the Stygian Abyss
             a walkthrough by Hazel Bradshaw

@~Hazel also kindly provided full maps to the game. These are not
@~in a format which can be used in the magazine so have been put
@~onto a disk and added to the library. However, the solution
@~refers to the maps, so if you want a copy of the disk, send me a
@~blank disk and stamp and I'll send a copy back by return of
@~post.

@~The conclusion, continued from last issue

                         LEVEL 7

Perhaps the biggest level of all. The order of play is more
important here - you must go down to Level 8 three times before
you enter Tyball's maze. Have your ruby of restore mana handy,
when you go down you can use it for anything you need (e.g. food

or SF). The Chasm of Fire is easier to explore if you have
destroyed Tyball's orb first.
*    Note that when you reach exp.level 16 you will have one last
     improving visit to the shrine, and that's it. Your points
     will be between 9600 and 9800 and if you have used the
     shrines well, you should have about the maximum points
     possible for your character in attack, defence, your weapon,
     mana, casting and lore, with a few more points here and
     there.

1    Stairs up to Level 6.
2    Cardon. Give him some port and listen to his story. (The
     south-east seems to be the only way you can't go!)
3    Guards - pick up some of their food, you have no mana.
4    You can only open this door going south.
5    The medallion Cardon mentioned. You can use it if you want to
     - I preferred to fight the guards, but there are lots.
6    Guard posts.
7    Pull-chain opens the gate.

8    Stairs down to Level 8 - go down and look round (your mana
     will gradually restore or use your ruby if you need more).
     You will find this is an entirely enclosed area which can
     only be reached from these stairs.
9    Naruto - find out all he knows.
10   Key carved from a bone.
11   Secret door - this passage by-passes the guard-post.
12   If you kill these guards, they drop a key with runes scrawled
     on it. This key opens the door and portcullis and some of the
     doors of the prison cells.
13   Fintor hid some things across the chasm of fire.
14   Griffle. Listen to him and give him some food.
15   Kallistan gives you a crystal - it is important.
16   Dantes - break the rocks in his cell and look at the wall to
     the north - it opens on to his escape route. Go out and look
     round, jump across (fall down and climb up again!) but the
     door you find is locked. Go down and explore.
17   On a ledge down below you find a scroll with a map (Fintor's?)
18   "There is a high-pitched keening noise as the rocks part..."
S  =  Secret doors. These doors can only be opened from tombs area
19   Shrine
20   Stairs to Level 8. Go down again - this is another enclosed
     area. Pick up a piece of orb rock and find another way back
     up to Level 7. If you look carefully at the rubble you will
     find a magic ring.
21   Read scroll and pick up key set with large tooth. None of
     your keys fit this door.
22   There is a way out to the Chasm of Fire. The best way to pass
     the fire elementals is to go back to Level 8 through the
     secret door you just found and wait for enough mana to cast
     SF, or even two. You could fight them but there are lots.
23   Door - open it with bone key. There are some more stairs to
     Level 8 - go down again. If you have a scroll of Freeze Time
     it will be useful here.
24   Open this door with bone key. Come back here later.
S    Secret door
25   Talk to the Imp. Solve his riddle and find the right crown.
26   Tyball's maze. If you found the right crown, follow the gold
     path to the door at the end. Prepare yourself to meet Tyball!
     Save of course, and wear your silver ring of magic protection.
     Have a heal potion ready, if you have one, you can hide
     behind a wall while he is flying about and use it!
27   Tyball. Speak to him, then kill him. Sleep after he is dead
     and Garamon can talk to you. You must find his bones (later)
     and bury them in his empty grave. Pick up the imp-skull key
     Tyball dropped.
28   Use the imp key to free Princess Arial.
29   USE orb rock on Tyball's orb to destroy it and restore mana.
30   Use imp key.
31   This is the main way down to Level 8. Only go down when you
     have done all you can on Level 7 - there's lots more yet!
32   Explore Tyball's quarters.
33   Secret door takes you back to the mines (opens going W only).
34   You need SF here - the monsters can reach you. Your keys don't
     fit this door and the open door spell doesn't work. Throw some
     fireballs to damage it, then bash it open. (There was a wand
     of fireball if you still have it)
35   Your keys don't fit here either, but there is not enough room
     to cast fireball. This is just a short-cut, maybe try the
     other side of the door sometime if you want to.
36   Use tooth key. This is the area shown on the map found in the
     Chasm. Use the map to explore the area and find the teleport.
37   Tooth key again.
*    I went back to explore the Chasm of Fire at this point. There
     are lots of ledges to explore now that you have mana for SF.
38   This jump is well worth it. You find a ring of levitate. Now
     you can fly! Progress is slow but you can get anywhere easily
     and take short-cuts. (Use E and Q on the keyboard to adjust
     your height) Note that the fire elementals can still reach
     you when you are flying.
39   If you go up the Chasm and land at this point, there are more
     prisoners to release.
40   Use Tyball's imp key. Bolinard draws you a useless map on the
     back of a very useful picture of Tom.
41   Imp key again. Smonden tells you about the Key of Courage. He
     gives you the key to the door north of Dantes' cell.
42   Imp key. Gurstang - Illomo's friend. He tells you about the
     Key of Truth (Remember the codeword)
43   Open the door with Smonden's key.


44   Stairs up to Level 6. Go and find the Key of Courage. (Notes
     are on the upper levels)
*    When you have found the key, go back to Judy with the picture
     of Tom, and pick up the Key of Love from the lava.
*    Now go to Illomo and give him the codeword from Gurstang
     (Folanae). Back to the Library, find the book you need and
     chant Fanlo at the shrine. You now have the Key of Truth.
*    Drop these three keys onto each other in your inventory and
     you have the Key of Infinity.
*    Now go down to Level 8 at (31).

                           LEVEL 8

Nearly there! Always have a fire shield ready to cast and wear
your rings of levitate and leap. There are some wonderful magical
weapons down here. It is a big, open level on the whole. Just
wander about killing the (hostile) monsters and filling in the
map.


1    Stairs up to Level 7.
2    Leave this door until later.
3    Talk to the friendly wisp.
4    Cast 'open lock'. (Have some food with you)
     Carasso - feed him! He directs you to Garamon's bones and
     gives you a very powerful wand - great for gazers. Ask him
     about a key and he will give you a skull key which opens the
     door at (2).
5    Shrine.
6    A knight's helmet, shield and mace (and a stone golem).
7    Evidence of a mage - I, V, T and S stones. These must be
     Garamon's bones.
*    If you have the moonstone with you, leave it so that you can
     return easily, then take Garamon's bones to his empty grave
     on Level 5. Pick up the bag of Talismans as you pass them. To
     bury Garamon's bones, USE them on the tombstone. His ghost
     will appear and ask you questions. The answers are 'The
     Talismans' and 'The Volcano'.
8    Use the Key of Infinity on this strange keyhole.
9    The Slasher of Veils. Throw the precious Talismans into the
     Volcano, then run for your life down the green path to
     Britannia!
















                              - o -
